body{ font-family:"Microsoft Yahei";text-align:center;font-size:16px;color:#5B5B5B; padding:0; margin:0;background-image: url(../upload/background.png);background-attachment: fixed;background-repeat: repeat;}
input , textarea , select{font-family:"Microsoft Yahei"; color:#5B5B5B; font-size:15px;}
/*头部*/
.header{ position:fixed; width:100%; margin:0px auto; overflow:hidden;background-color: #FFF;box-shadow: 0 0 8px 0 rgba(97, 97, 97,0.5);float: left;z-index: 9999;}
.header1{position:static; width:100%; height: 88px;margin:0px auto; overflow:hidden;background-color: #FFF;}
.banner img{ width:100%; height:auto;}
.header .head{ width:96%; margin:0px auto; max-width:1300px; height:88px; text-align:left;}
.head .logo{ width:174px; height:45px; float:left; margin-top:22px;}
.head .logo img{ width:174px; height:45px; vertical-align:top;}
.head .nav{ width:850px; float:left; margin-left:150px; text-align:left;}
.head .nav li :hover{color: #FFF;background-color: #2c659b; border-bottom:3px solid #909194}
.head .nav li{ display:inline-block;  zoom:1; height:85px; border-bottom:3px solid #FFF; line-height:89px;}
.head .nav li a{ font-size:16px; color:#004587; display:inline-block;zoom:1; height:85px; line-height:85px; padding:0px 27px;}
.head .nav li.now{ border-bottom:3px solid #909194; background:#004588;}
.head .nav li.now a{ color:#FFF;}
.head .nav_m{ display:none; }
.nav_m .n_icon{ display:block; width:22px; height:18px; background:url(../images/nav_ico.png) no-repeat; position:absolute; right:10px; top:-50px; z-index:9999; cursor:pointer;}
.nav_m ul{ width:100%; border-top:3px solid #002F79; display:none;}
.nav_m ul li{ width:100%; height:38px; line-height:38px; border-bottom:1px dashed #ddd;}
.nav_m ul li a{ display:block; width:100%; height:38px; line-height:38px; padding:0px 3%; color:#555;}
.nav_m ul li a:hover{ color:#002F79;}
/*幻灯片*/
.banner{ width:100%; overflow:hidden; height:auto; margin:0px auto;}
.banner_s img{ width:1920px; height:215px; vertical-align:top;}
.banner_s .jt{ width:1920px; height:15px; background:url(../images/jt.png) no-repeat; position:absolute; bottom:0px; z-index:99;}
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; } 
.flexslider .slides div {width: 1920px; height: 630px; display: block;margin: auto;}
.flexslider .slides .banner1{background-image: url(../../Assets/upload/banner1.jpg);}
.flexslider .slides .banner2{background-image: url(../../Assets/upload/banner1.jpg); }
.flexslider .slides .banner3{background-image: url(../../Assets/upload/banner1.jpg); }
.flex-pauseplay span {text-transform: capitalize;}
/*幻灯片*/
.i_box{ width:100%; padding:60px 0 30px; margin:0px auto;}
.i_box .box_h{ width:100%; text-align:center;}
.box_h .title{display:inline-block; *display:inline; zoom:1; width:200px; height:40px; line-height:40px; border:1px solid #ddd; position:relative; top:0px; z-index:99; font-size:24px; color:#8F9193; position:relative;}
.box_h .line{ width:110px; height:1px; background:#ddd; position:absolute; top:20px;}
.box_h .line_l{ left:-110px;}
.box_h .line_r{ right:-110px;}
.box_h p{ width:100%; height:33px; line-height:33px; font-size:16px; color:#8F9193;}
.i_box .box_m{ margin:40px;}
.i_box .box_m .kqzl{ color:#696969;margin: auto; padding-top: 130px; width: 260px;height: 130px;background-image:url(../upload/kqzl.png);background-repeat: no-repeat; }
.i_box .box_m .kqzl:hover{ background-image:url(../upload/kqzla.png);color: rgb(0, 85, 37);}
.i_box .box_m .kqzl .name{display: block;margin:10px auto; height:26px;width: 150px;font-size:20px;background-color: rgba(255, 255, 255, 0.6);}
.i_box .box_m .kqzl .info{display: block;margin:10px auto; height:22px;width: 170px;font-size: 14px;background-color: rgba(255, 255, 255, 0.6);}
.solution{ width:100%; max-width:1200px; margin:0px auto;}
.solution li{ width:280px; height:372px; background:#F0F0F0; border-bottom:3px solid #004588; float:left; margin-right:26px; position:relative; overflow:hidden;}
.solution li .l_dn{ width:100%; height:153px;}
.solution li .l_dn .l_line{ display:inline-block; *display:inline; zoom:1; width:140px; margin:0px auto; height:2px; text-align:left; background:#8B8D90;}
.solution li:hover .l_dn .l_line{ display:none;}
.solution li .l_dn .l_line span{ display:block; width:60px; height:2px; background:#004588;}
.solution li .l_dn p{ width:90%; margin:0px auto; padding-top:20px; color:#004587; font-size:14px; line-height:175%;}
.solution li:hover .l_dn p{ color:#FFF;}
.solution li .l_dn a{ font-size:14px; color:#FFFFFF; margin-top:15px; display:none;}
.solution li:hover .l_dn a{ display:block;}
.solution li:hover .l_dn{ background:url(../images/bg_a.jpg) no-repeat; background-size:cover;}

.fw{ width:100%; position:relative; height:452px; border-bottom:1px solid #bbb; padding:0px;}
.fw .fw_bg{ width:100%; height:452px; position:absolute; left:0px; top:0px; z-index:1; overflow:hidden;}
.fw .fw_bg img{ width:1920px; height:452px; vertical-align:top;}
.fw .fw_m{ width:100%; position:relative; z-index:2;}
.fw .box_h{ padding-top:50px;}
.fw .box_h .line{ background:#bbb;}
.fw .box_h .title{ border:1px solid #bbb;}
.fw .box_m{ margin-top:20px;}
.service li{ background:none; height:300px; border:0px; position:relative;}
.service li .tu{ display:inline-block; *display:inline; zoom:1; width:160px; height:160px; border:1px solid #bbb; border-radius:200%; -moz-border-radius:200%; -webkit-border-radius:200%; margin-bottom:20px;transition: 0.7s;-moz-transition:  0.7s;-webkit-transition:  0.7s;-o-transition:  0.7s;}
.service li a:hover .tu{ border:1px solid #004588;-moz-transform: rotate(360deg);-webkit-transform: rotate(360deg);transform: rotate(360deg);}
.service li .tu_a{ background:url(../images/ml_i.png) no-repeat center center;}
.service li a:hover .tu_a{ background:url(../images/ml_ia.png) no-repeat center center;}
.service li .tu_b{ background:url(../images/rs_i.png) no-repeat center center;}
.service li a:hover .tu_b{ background:url(../images/rs_ia.png) no-repeat center center;}
.service li .tu_c{ background:url(../images/xds_i.png) no-repeat center center;}
.service li a:hover .tu_c{ background:url(../images/xds_ia.png) no-repeat center center;}
.service li .tu_d{ background:url(../images/wj.png) no-repeat center center;}
.service li a:hover .tu_d{ background:url(../images/wj_a.png) no-repeat center center;}
.service li .tu_e{ background:url(../images/my.png) no-repeat center center;}
.service li a:hover .tu_e{ background:url(../images/my_a.png) no-repeat center center;}
.service li .tu_f{ background:url(../images/ry.png) no-repeat center center;}
.service li a:hover .tu_f{ background:url(../images/ry_a.png) no-repeat center center;}
.service li .tu_g{ background:url(../images/xds_i.png) no-repeat center center;}
.service li a:hover .tu_g{ background:url(../images/xds_ia.png) no-repeat center center;}
.service li a{ color:#818181;}
.service li a:hover{ color:#004588;}
.service li .name{ width:100%; height:30px; line-height:30px; padding-top:5px; font-size:20px;}
.service li .f_line{ width:90%; margin:0px auto; height:2px; position:absolute; left:5%; bottom:0px; z-index:99; background:#004588; display:none;}
.service li a:hover .f_line{ display:block;}
.pro .flex-control-paging li a{ width:10px; height:10px; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}
.pro .flex-control-paging li a.flex-active{ background:#AEAEAE;}
.f_bg{ width:100%; background:#2D2E32; color:#FFF;}
.f_bg .f_m{ width:96%; max-width:1200px; margin:0px auto; padding:30px 0 30px;}
.f_bg .f_m .f_logo{ width:180px; height:50px; float:left; margin-top:28px;}
.f_bg .f_m .f_logo img{ width:180px; height:50px; vertical-align:top;}
.f_bg .f_m .code{ width:130px; height:130px; float:left; margin-left:30px; padding-left:20px; border-left:1px solid #47494F;}
.f_bg .f_m .f_mr{ width:50%; float:right; margin-top:-20px; text-align:right;}
.f_m .f_mr .line{ display:block; float:right; width:13px; height:3px; background:#57585A; float:right;}
.f_m .f_mr .tl{ display:inline-block; *display:inline; zoom:1; width:auto; height:22px; line-height:22px; font-size:14px; background:url(../images/tel.png) no-repeat; padding-left:27px;}
.f_m .f_mr .num{ width:100%; height:45px; line-height:45px;}
.f_m .f_mr .num img{ width:45px; height:45px; vertical-align:top; margin:0px 5px;}
.f_m .f_mr .num em{display:inline-block; *display:inline; zoom:1; height:45px; line-height:45px; margin:3px 0 0 10px; vertical-align:top; font-size:30px;}
.f_bg .bq_bg{ width:100%; border-top:1px solid #47494F;}
.f_bg .bq_bg .bq{ width:96%; max-width:1200px; margin:0px auto; padding:10px 0; position:relative; text-align:left; color:#6A6A6C;}
.f_bg .bq_bg .bq span{ float:right; font-size:12px;}
.banner_s{ width:100%; height:auto; vertical-align:top;}
.banner_s img{ width:1920px; height:270px; vertical-align:top;}
.scd{ width:96%; max-width:1200px; margin:0px auto; text-align:left;}
.scd .scd_l{ width:205px; height:100%; border-right:1px solid #ddd; float:left;}
.scd_l .title{ width:100%; height:100px; line-height:100px; text-align:left; position:relative; font-size:20px;color:#004587;}
.scd_l .title .i{ display:block; width:36px; height:23px; position:absolute; right:-15px; top:38px; background:url(../images/icon11.png) no-repeat;}
.scd_l .title .i_a{ display:block; width:36px; height:23px; position:absolute; right:-15px; top:38px; background:url(../images/icon11_a.png) no-repeat;}
.scd_l .s_nav{ width:100%;}
.scd_l .s_nav li{ width:100%; height:40px; line-height:40px; margin-bottom:40px; position:relative;}
.scd_l .s_nav li a{ font-size:16px; color:#000000;}
.scd_l .s_nav li a:hover{ color:#004588;}
.scd_l .s_nav li i{ display:block; width:15px; height:15px; background:url(../images/icon12.png) no-repeat; position:absolute; right:-7px; top:15px;}
.scd_l .s_nav li .i_a{ display:block; width:15px; height:15px; background:url(../images/icon12_a.png) no-repeat; position:absolute; right:-7px; top:15px;}
.scd .scd_r{ float:right;}
.scd_r .s_ctn .smfw{background-color: rgba(102, 102, 102, 0.07); padding: 40px 5px 50px 5px;border-radius: 20px;margin-bottom: 50px;}
.scd_r .s_ctn .box_ma{height: 800px;}
.i_box .box_ma .solution{width: 900px; margin: 30px auto 0;}
.i_box1 .box_ma .solution{width:1200px; margin: 30px auto 0;}
.scd_r .s_ctn .box_ma .tb{text-align: right;}
.scd_r .s_ctn .box_ma li{margin:30px 0 0 30px; text-align: center; }
.scd_r .s_ctn table{ border-collapse:collapse ;margin-left: 30px;border-bottom:2px solid grey; background-color:rgba(228, 238, 255, 0.2);}
.scd_r .s_ctn table th{padding-left: 40px; font-weight: 600; width: 250px;border-top:2px solid grey;border-bottom:1px solid grey;background-color: rgba(206, 214, 228,0.2);}
.scd_r .s_ctn table tr{ line-height: 40px;font-size: 14px;}
.scd_r .s_ctn table td{ padding-left:40px;}
.scd_r .s_ctn h3{text-align: center;line-height: 60px;color:rgb(0, 50, 107);}
.scd_r .head{ width:100%; height:60px; line-height:60px; padding:40px 0 20px 0; border-bottom:1px solid #ddd; font-size:30px; color:#333333; }
.scd_r .head em{ font-size:18px; margin-left:10px; margin-top:15px;}
.scd_r .s_ctn{ width:100%; padding:40px 0 50px; line-height:175%;}
.scd_r .s_ctn span{font-size:14px;color: gray;  display:flex;justify-content: center;padding-top: 5px;/*水平居中*/}
.scd_r .s_ctn .pro_da{ width:100%; margin-bottom:60px;}
.scd_r .s_ctn .about1 div { margin: 100px auto 10px;padding: 30px 0 10px;border-bottom:dotted 2px rgba(97, 97, 97,0.5); }
.scd_r .s_ctn .about3 li {float: left; width: 450px;height: 340px;margin:0 20px 20px 0;}
.scd_r .pro_l{margin:30px 0 0 0; font-size: 16px;line-height: 22px;}
.scd_r .pro_l a{color: #004587;}
.scd_r .kqzlpro li{width: 900px; height: 520px; margin-bottom:30px; border:4px dashed lightgrey;border-radius: 20px;padding:0px 20px;}
.scd_r .kqzlpro li .pic{width: 320px; height:480px;float: left; margin: 20px 40px 0 40px;} 
.scd_r .kqzlpro li .pic img{height:inherit;} 
.scd_r .kqzlpro li .detail{width: 400px; height: 480px;float: left; margin: 50px 40px 0 40px;} 
.scd_r .kqzlpro li .detail h3{line-height: 30px;margin-top: 10px;color:darkred} 
.scd_r .kqzlpro li .detail p{text-indent: 2em;}
.scd_r .s_ctn .newslist{height: 800px;}
.pro_da .pro_dal{ width:47%; float:left; border-right:1px dashed #ddd;}
.pro_da .pro_dar{ width:47%; float:right;}
.pro_da .pro_dal h5{ display:inline-block; *display:inline; zoom:1; min-width:200px; padding-top:10px; font-size:20px; color:#333333; font-weight:bold; line-height:200%; border-bottom:1px solid #ddd;}
.pro_da .pro_dal .det{ width:100%; padding:10px 0; font-size:14px; color:#444444;}
.pro_da .pro_dal .des{ font-size:12px; color:#ACACAC; line-height:175%; padding-bottom:15px;}
.pro_da .pro_dar img{ width:100%; height:auto; vertical-align:top;}
.pro_db{ width:100%; margin-bottom:50px;}
.pro_db div{ width:47%; float:right; font-size:14px; color:#6D6D6D; line-height:175%;}
.pro_db .h_bg{ float:left; background:url(../images/line_a.png) no-repeat right center;}
.pages{ width:100%; text-align:center; margin-bottom:50px;}
.pages a{ display:inline-block; *display:inline; zoom:1; height:30px; line-height:30px; border:1px solid #ddd; min-width:8px; font-size:14px; color:#333; padding:0px 12px;}
.pages a.now , .pages a:hover{ background:#004588; color:#FFF; border:1px solid #004588;}
.s_ctn .pro_l , .s_ctn .pro_l ul{ width:100%;}
.s_ctn .pro_l li{ width:380px; float:left; margin-right:50px; margin-left:1%; margin-bottom:50px;}
.s_ctn .pro_l li img{ width:380px; height:380px; vertical-align:top;}
.s_ctn .pro_l li .title{ width:100%; height:40px; line-height:40px; text-align:center; color:#3F3F3F; font-size: 20px;}
.s_ctn .pro_l li a:hover .title{ color:#004588;}
.s_ctn .pro_l li .title , .s_ctn .pro_l li p{ white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.s_ctn .service{ width:100%;}
.s_ctn .service .service_a{ width:100%; margin-bottom:50px;}
.s_ctn .bg img{padding: 0 80px;}
.service_a dt{ width:445px; float:left;}
.service_a dt img{ float:left;}
.service_a dd{ width:450px; float:left; text-align:left; margin-left:10px;}
.service_a dd h3{ width:100%; font-weight:normal; border-bottom:1px dashed #ddd;}
.service_a dd h3 a{ font-size:22px; color:#333333}
.service_a dd .des{ text-indent: 2em; width:100%; font-size:14px; color:#3B3B3B; line-height:185%; margin-top:15px;}
.service_a dd .more{ width:100%; text-align:right; margin-top:30px;}
.service_a dd .more a{ display:inline-block; *display:inline; zoom:1; font-size:12px; color:#FFFFFF; width:93px; height:25px; text-align:center; line-height:25px; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px; background:#004587;}
.sv_l{ width:100%;}
.sv_l li{ width:32%; float:left; margin-left:1%; text-align:center; height:auto; margin-bottom:80px;}
.sv_l li b{ display:block; width:90%; margin:0px auto; padding:10px 0; font-size:20px; color:#555555; font-weight:normal;}
.sv_l li p{ width:80%; margin:0px auto; font-size:13px; color:#555555; line-height:170%; margin-top:10px;}
.about{ padding-bottom:70px;}
.about img{ width:100%; height:auto; vertical-align:top; margin-bottom:20px;}
.contact_m{ width:100%; padding-bottom:50px;}
.contact_m .map{ width:100%; margin-top:30px; padding-top:40px; border-top:1px solid #ddd;}
.contact_m .map .title{ width:100%; height:32px; line-height:32px; font-size:24px; color:#333333; margin-bottom:30px;}
.contact_m .map img{ width:100%; max-width:800px; height:auto; vertical-align:top;}
.contact_m ul{ width:100%;}
.contact_m ul li{ width:100%; float:left; margin-bottom:4%;}
.contact_m ul li div{ font-size:22px; color:#656565; margin-bottom:10px;}
.contact_m ul li div em{ font-size:20px;}
.contact_m ul li p{ font-size:14px; color:#777777; line-height:185%;}
.scd_r .arti img{ width: 100%;}
#more {display: block;
    margin: 20px auto; border:#004587 1px dashed ;border-radius: 10px;
    width: 100px; height: 25px;line-height: 25px;color: #004587;
    -webkit-animation: mymove 2s infinite; /* Chrome, Safari, Opera */
    animation: mymove 2s infinite;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    40% {font-size: 15px;}
}

/* Standard syntax */
@keyframes mymove {
    40% {font-size: 15px;}
}

.i_box .box_m #kqzl {
    -webkit-animation: mymove1 5s infinite; /* Chrome, Safari, Opera */
    animation: mymove1 5s infinite;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes mymove1 {
    30% {padding-left: 40px;}
}

/* Standard syntax */
@keyframes mymove1 {
    30% {padding-left: 40px;}
}
#more:hover{background-color: #004587;color: #FFF;}
.s_ctn .newslist li{ width: 950;height: 40px;line-height: 40px;border-bottom:dotted 1px #888888;}
.s_ctn .newslist a:hover{ color: #004587;}
.s_ctn .newslist p{ float: right; color: #909090;font-size: 14px;}
.scd_r .pg_a {display: none;}
